Looking to hire Laravel developers? Try LaraJobs

mongolid maintained by leroy-merlin-br

Description
Easy, powerful and ultrafast ODM for PHP and MongoDB.
Last update
2018/11/30 13:16 (v3.x-dev)
License
Links
Downloads
8 363
v3.x-dev

Last update
2018/11/30 13:16
License
Require
  • illuminate/container ^5.4
  • php >=7.1
  • ext-mongodb *
  • mongodb/mongodb ^1.4
dev-new-polymorph

Last update
2018/11/28 13:39
License
Require
  • php >=7.1
  • ext-mongodb *
  • mongodb/mongodb ^1.4
  • illuminate/container ^5.4
v2.1.5

Last update
2018/11/12 21:49
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.3
  • illuminate/container ^5.4
dev-master

Last update
2018/11/12 21:49
License
Require
  • php >=7.0
  • illuminate/container ^5.4
  • mongodb/mongodb ^1.3
v2.1.4

Last update
2018/11/12 20:40
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.3
  • illuminate/container ^5.4
v2.1.3

Last update
2018/08/23 20:07
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.3
  • illuminate/container ^5.4
v2.1.2

Last update
2018/03/14 19:54
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.3
  • illuminate/container ^5.4
V2.1.1

Last update
2017/11/24 04:56
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.1
  • illuminate/container ^5.4
v2.1.0

Last update
2017/10/18 16:01
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.1
  • illuminate/container ^5.4
v2.0.1

Last update
2017/09/20 00:55
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.1
  • illuminate/container ^5.4
v2.0.0

Last update
2017/09/05 17:26
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.1
  • illuminate/container ^5.4
v2.0.0-beta13

Last update
2017/06/09 13:05
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.4
v2.0.0-beta12

Last update
2017/03/30 17:34
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container >=5.0 <5.4
v2.0.0-beta11

Last update
2017/03/27 13:46
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container >=5.0 <5.4
v2.0.0-beta10

Last update
2017/03/24 18:35
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container >=5.0 <5.4
v2.0.0-beta9

Last update
2017/03/22 14:08
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container >=5.0 <5.4
v2.0.0-beta8

Last update
2016/08/18 19:21
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta7

Last update
2016/08/17 13:58
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta6

Last update
2016/08/16 10:05
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta5

Last update
2016/08/08 19:03
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta4

Last update
2016/08/02 19:29
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta3

Last update
2016/07/25 14:30
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta2

Last update
2016/07/19 18:13
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0
  • illuminate/container ^5.0
v2.0.0-beta

Last update
2016/04/12 16:30
License
Require
  • php >=7.0
  • mongodb/mongodb ^1.0.0
  • illuminate/container ^5.0
v0.8.1

Last update
2016/03/07 20:14
License
Require
  • php >=5.4.0
v0.8.0

Last update
2016/01/14 16:18
License
Require
  • php >=5.4.0
v0.5.6

Last update
2015/11/26 12:18
License
Require
  • php >=5.3.0
v0.5.7

Last update
2015/11/26 12:18
License
Require
  • php >=5.3.0
v0.5.5beta

Last update
2015/11/25 18:51
License
Require
  • php >=5.3.0
v0.5.5

Last update
2015/11/25 18:51
License
Require
  • php >=5.3.0
v0.5.4

Last update
2015/10/19 11:58
License
Require
  • php >=5.3.0
v0.5.8

Last update
2015/10/09 14:14
License
Require
  • php >=5.3.0
v0.5.3

Last update
2015/09/11 18:21
License
Require
  • php >=5.3.0
v0.5.2

Last update
2014/07/23 21:07
License
Require
  • php >=5.3.0
v0.5.1

Last update
2014/07/18 16:20
License
Require
  • php >=5.3.0
v0.5.0

Last update
2014/05/06 18:30
License
Require
  • php >=5.3.0

Comments
comments powered by Disqus